"FaceTec_accessibility_cancel_button" = "Hủy bỏ";
"FaceTec_accessibility_torch_button" = "Bật tắt ánh sáng";
"FaceTec_accessibility_tap_guidance" = "Nhấn đúp vào bất kỳ vị trí nào trên màn hình để xem hướng dẫn căn chỉnh khuôn mặt.";
"FaceTec_accessibility_feedback_move_phone_away" = "Mặt quá gần";
"FaceTec_accessibility_feedback_move_phone_closer" = "Mặt quá xa";
"FaceTec_accessibility_feedback_face_too_far_left" = "Mặt quá xa về bên trái";
"FaceTec_accessibility_feedback_face_too_far_right" = "Mặt Quá Xa Bên Phải";
"FaceTec_accessibility_feedback_face_too_low" = "Mặt quá thấp";
"FaceTec_accessibility_feedback_face_too_high" = "Mặt quá cao";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Khuôn mặt được xoay quá xa sang trái";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Khuôn mặt được xoay quá xa về bên phải";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Khuôn mặt chỉ sang trái quá xa";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Khuôn mặt chỉ quá xa bên phải";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Khuôn mặt không có trên máy ảnh hoặc quá xa";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Giữ thiết bị ngang tầm mắt";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "TÔI ĐÃ SẴN SÀNG";
"FaceTec_action_try_again" = "THỬ LẠI";
"FaceTec_action_continue" = "TIẾP TỤC";
"FaceTec_action_take_photo" = "CHỤP HÌNH";
"FaceTec_action_retake_photo" = "CHỤP LẠI";
"FaceTec_action_accept_photo" = "CHẤP NHẬN";
"FaceTec_action_confirm" = "THÔNG TIN XÁC NHẬN";

"FaceTec_camera_permission_header" = "Cho phép mở máy ảnh";
"FaceTec_camera_permission_message_enroll" = "Vui lòng nhấp vào nút bên dưới để bật máy ảnh trước của bạn.";
"FaceTec_camera_permission_message_auth" = "Không được cấp phép dùng máy ảnh. Nhấn vào bên dưới để chỉnh sửa cài đặt của bạn.";
"FaceTec_camera_permission_enable_camera" = "CHO PHÉP MỞ MÁY ẢNH";
"FaceTec_camera_permission_launch_settings" = "CÀI ĐẶT KHỞI ĐỘNG";

"FaceTec_feedback_center_face" = "Căn giữa khuôn mặt của bạn";
"FaceTec_feedback_face_not_found" = "Đặt khuôn mặt của bạn trong khung";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Nhìn thẳng về phía trước";
"FaceTec_feedback_face_not_upright" = "Giữ thẳng đầu";
"FaceTec_feedback_hold_steady" = "Giữ yên";
"FaceTec_feedback_move_phone_away" = "Di chuyển ra xa";
"FaceTec_feedback_move_phone_closer" = "Di chuyển lại gần";
"FaceTec_feedback_move_phone_to_eye_level" = "Nâng máy ảnh lên ngang tầm mắt";
"FaceTec_feedback_use_even_lighting" = "Chiếu sáng khuôn mặt đều hơn";

"FaceTec_initializing_camera" = "Đang khởi tạo máy ảnh";

"FaceTec_instructions_header_ready_1" = "Chuẩn bị sẵn sàng cho";
"FaceTec_instructions_header_ready_2" = "Video tự quay";
"FaceTec_instructions_message_ready_1" = "Đặt khuôn mặt của bạn trong khung hình bầu dục,";
"FaceTec_instructions_message_ready_2" = "Nhấn Tôi đã Sẵn sàng và Di chuyển lại gần";

"FaceTec_orientation_message" = "Vui lòng xoay\nthiết bị của bạn";

"FaceTec_presession_frame_your_face" = "Đặt khuôn mặt của bạn trong khung hình bầu dục";
"FaceTec_presession_position_face_straight_in_oval" = "Nhìn thẳng về phía trước";
"FaceTec_presession_remove_dark_glasses" = "Bỏ kính màu tối ra";
"FaceTec_presession_neutral_expression" = "Biểu cảm trung tính, không cười";
"FaceTec_presession_conditions_too_bright" = "Điều kiện môi trường quá sáng";
"FaceTec_presession_brighten_your_environment" = "Chỉnh sáng môi trường của bạn";

"FaceTec_result_facescan_upload_message" = "Đang tải lên \nảnh Quét Mặt 3D\nđược mã hóa";
"FaceTec_result_facescan_upload_message_still_uploading" = "Vẫn đang tải lên...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Đã quét khuôn mặt\nĐã chứng minh tính sống động 3D";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "Đã chứng minh tính sống động 3D\nĐã xác minh khuôn mặt";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Đã quét khuôn mặt\nĐã chứng minh tính sống động 3D";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "Đã chứng minh tính sống động 3D";
"FaceTec_result_session_abort_message" = "Lỗi nghiêm trọng\nPhiên đã kết thúc";

"FaceTec_retry_header" = "Hãy thử lại lần nữa";
"FaceTec_retry_subheader_message" = "Chúng tôi cần một video tự quay rõ nét hơn.";
"FaceTec_retry_instruction_message_1" = "Biểu cảm trung tính, không cười";
"FaceTec_retry_instruction_message_2" = "Không chói hoặc quá sáng";
"FaceTec_retry_instruction_message_3" = "Quá mờ, hãy làm sạch máy ảnh của bạn";
"FaceTec_retry_your_image_label" = "Ảnh tự chụp của bạn";
"FaceTec_retry_ideal_image_label" = "Tư thế lý tưởng";
"FaceTec_retry_official_id_photo_header" = "Hãy thử lại";
"FaceTec_retry_official_id_photo_subheader_message" = "Chúng tôi cần hình ảnh chất lượng cao hơn";
"FaceTec_retry_official_id_photo_instruction_message" = "Vui lòng thử ánh sáng trong nhà,\nKhông có ánh sáng chói trên kính, không cười và không có mũ";
"FaceTec_retry_official_id_photo_your_image_label" = "Hình ảnh của bạn";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Khuôn mặt phù hợp";
